<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u36 c. 1" xml:id="u36_1" facs="u36_1.jpg" />Quando il <w n="u36_11" type="" ref="#3187" pos="s.m.">garzone</w> mena la <w n="u36_8" type="animali" ref="#4967" pos="s.f.">mula</w> a bere, no gli gravi portarmi<lb />
               questa in <w n="u36_7" type="" ref="#7852" pos="s.f.">villa</w>, che almeno e' l'abbino <w n="u36_9" type="" ref="#7760" pos="s.m.">venardì</w> mattina. Per le <w n="u36_5" type="" ref="#2724" pos="s.f.">feste</w> vi<lb />
               vedrò, se 'l mondo non pericola a fatto. <w n="u36_4" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="u36_14" type="0" ref="#5544">Paolo</persName> farebbe buono<lb />
               <w n="u36_10" type="diritto economia politica" ref="#5415" pos="s.m.">pagamento</w> se gli faceste venire 200 o 300 di quelle <w n="u36_15" type="abbigliamento e arredi" ref="#6832" pos="s.f.">schiavine</w> da letto,<lb />
               fine, si fanno a <placeName n="u36_6" type="0" ref="#4860">Melano</placeName>. E arebbe caro uno <w n="u36_12" type="" ref="#6559" pos="s.m.">saggio</w> d'una <w n="u36_2" type="pesi e misure" ref="#792" pos="s.f.">balla</w>,<lb />
               </p><p><pb n="u36 c. 2" xml:id="u36_2" facs="u36_2.jpg" />prima. Sappiate se per <placeName n="u36_3" type="0" ref="#3214">Genova</placeName> ci è modo. A Dio v'accomando.<lb />
               <w n="u36_4" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u36_13" type="0" ref="#4103">LAPO</persName> vostro. XVIII <w n="u36_1" type="calendario" ref="#2448" pos="s.m.">dicembre</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>